@font-face {
	font-family: 'Futura-Fina';
	src: url(fonts/futura-std-heavy.otf);
}
@font-face {
	font-family: 'Futura';
	src: url(fonts/futura-std-medium.otf);
}
::-webkit-input-placeholder {
   color: #FFF;
}
 
:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
}
 
::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
}
 
:-ms-input-placeholder {  
   color: #FFF;  
}
.pixel{
    height: auto !important;
}
@media only screen and (max-width: 700px){
    .mobile-hide{
        display: none;
    }
    .margin-padding{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .margin-padding-redes{
        margin-top: 20px !important;
        padding-top: 0px !important;

    }
    .padding-margin{
        padding-bottom: 0px !important;
        padding-bottom: 0px !important;

    }
    .margin-top-blog{
        margin-top: 20px !important;
    }
}
p{
    color: #3c3c3a !important;
}
.frases{
     font-size: 40px !important;
}
@media only screen and ( max-width: 700px ){
    .frases{
     font-size: 14px !important;
}
}